GRUB-SCRIPT-CHECK(1)

NAVN
grub-script-check - kontroller grub-cfg for syntaksfejl

SYNOPSIS
grub-script-check [TILVALG...] [STI]

BESKRIVELSE
Tjekker om der er syntaksfejl i GRUB-scriptkonfigurationsfil.

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mkconfig(8)

Den fulde dokumentation for grub-script-check vedligeholdes som Texinfo-manual. Hvis info og grub-script-check programmerne er korrekt installeret på din side, bør kommandoen

    info grub-script-check

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.